.container{max-width:100%;margin:0 auto;margin-top:20px;}
.popvid-link{cursor:pointer;}
.popvid-link img{width:80%;max-width:300px;height:auto;margin:0 auto;display:block;padding:10px 0;}
.popvid-player-overlay{position:fixed;inset:0;background:rgba(0, 0, 0, 0.6);opacity:0;pointer-events:none;transition:all 400ms ease;}
.popvid-player-overlay.active{opacity:1;pointer-events:auto;}
.popvid-player-popup{/*position:fixed;*/max-width:385px;/*left:50%;transform:translate(-50%, -100%);transform:all 400ms ease;*/margin: 0 auto;padding-top:200px}
.popvid-player-overlay.active .popvid-player-popup{/*transform:translate(-50%, 0);*/}
.popvid-player-popup iframe{width:100%;aspect-ratio:4/5;}

@media only screen and (min-width:481px){
.container{max-width:1000px;margin:0 auto;margin-top:20px;}
.popvid-link{cursor:pointer;}
.popvid-link img{width:90%;max-width:300px;height: auto;}
.popvid-player-overlay{position:fixed;inset:0;background:rgba(0, 0, 0, 0.6);opacity:0;pointer-events:none;transition:all 400ms ease;}
.popvid-player-overlay.active{opacity:1;pointer-events:auto;}
.popvid-player-popup{/*position:fixed;*/max-width:468px;/*left:50%;transform:translate(-50%, -100%);transform:all 400ms ease;*/margin: 0 auto;padding-top:200px}
.popvid-player-overlay.active .popvid-player-popup{/*transform:translate(-50%, 0);*/}
.popvid-player-popup iframe{width:100%;aspect-ratio:4/5;}
}
@media only screen and (min-width:800px){
.container{max-width:1000px;margin:0 auto;margin-top:0;padding-left:1%;}
.popvid-link{cursor:pointer;float:left;}
.popvid-link img{width:95%;max-width:300px;height:auto;margin:0 auto;padding:0;}
.popvid-player-overlay{position:fixed;inset:0;background:rgba(0, 0, 0, 0.6);opacity:0;pointer-events:none;transition:all 400ms ease;}
.popvid-player-overlay.active{opacity:1;pointer-events:auto;}
.popvid-player-popup{/*position:fixed;*/max-width:385px;/*left:50%;transform:translate(-50%, -100%);transform:all 400ms ease;*/margin: 0 auto;padding-top:200px}
.popvid-player-overlay.active .popvid-player-popup{/*transform:translate(-50%, 0);*/padding-left:0.5%}
.popvid-player-popup iframe{width:100%;aspect-ratio:4/5;}
}